Update Standards-Version to 3.9.1
authorJoel Rosdahl <joel@debian.org>
Sun, 20 Feb 2011 15:54:38 +0000 (16:54 +0100)
committerJoel Rosdahl <joel@debian.org>
Sun, 20 Feb 2011 15:54:38 +0000 (16:54 +0100)
debian/changelog
debian/control

index 0577b25..20cb88e 100644 (file)
@@ -1,6 +1,7 @@
 python-pysqlite2 (2.6.3-1) unstable; urgency=low
 
   * New upstream version.
+  * Updated Standards-Version to 3.9.1.
 
  -- Joel Rosdahl <joel@debian.org>  Sun, 20 Feb 2011 16:53:13 +0100
 
index b18de5d..aea054a 100644 (file)
@@ -4,7 +4,7 @@ Priority: optional
 Maintainer: Joel Rosdahl <joel@debian.org>
 Build-Depends: debhelper (>= 7.0.0), python-all-dev (>= 2.5.4), python-all-dbg, python-central (>= 0.5.6), libsqlite3-dev (>= 3.3.8), python-sphinx (>= 0.6.1)
 XS-Python-Version: all
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 
 Package: python-pysqlite2
 Architecture: any